<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Action</title>
    <link rel="stylesheet" href="./assets/styles/style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap"
      rel="stylesheet"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
  </head>
  <body>
    <header class="header">
      <div class="container headerContainer">
        <div>
          <img src="assets/images/websiteLogo.svg" alt="" />
        </div>
        <input type="checkbox" id="menu-bar" />
        <label for="menu-bar">
          <div class="menu-icon" onclick="myFunction(this)">
            <div class="bar1"></div>
            <div class="bar2"></div>
            <div class="bar3"></div>
          </div>
        </label>
        <nav class="navbar">
          <ul>
            <li><a href="#">About Us</a></li>
            <li>
              <a href="#"
                >Our Impact <img src="assets/images/downArrow.svg" alt=""
              /></a>
              <ul>
                <li><a href="#">Agri Farmers</a></li>
                <li><a href="#">Dairy Farmers</a></li>
              </ul>
            </li>
            <li>
              <a href="#"
                >Technical Solution
                <img src="assets/images/downArrow.svg" alt=""
              /></a>

              <ul>
                <li><a href="#">Agri Farmers</a></li>
                <li><a href="#">Dairy Farmers</a></li>
              </ul>
            </li>
            <li><a href="#joinUs">Join Us</a></li>
            <li><a href="#">Blogs</a></li>
          </ul>
        </nav>
        <button>Contact Us</button>
      </div>
    </header>

    <section class="slider">
      <div class="container sliderContainer">
        <h3>We Keep Making Headlines!</h3>
        <div class="sliderCardSection">
          <div class="sliderCard">
            <div class="cardDetails">
              <span
                >2 mins read <img src="assets/images/cardLine.svg" alt="" />Jan
                31, 2024</span
              >
              <h5>Freelance Leaders, 10 More Ways To Grow Your Business</h5>
              <p>
                If you are a freelance startup team worried about near-term
                success and hoping to be saved by investors...
              </p>
            </div>
            <div class="cardImage">
              <img src="assets/images/cardImage.png" alt="" />
            </div>
          </div>
          <div class="sliderCard">
            <div class="cardDetails">
              <span
                >2 mins read <img src="assets/images/cardLine.svg" alt="" />Jan
                31, 2024</span
              >
              <h5>Freelance Leaders, 10 More Ways To Grow Your Business</h5>
              <p>
                If you are a freelance startup team worried about near-term
                success and hoping to be saved by investors...
              </p>
            </div>
            <div class="cardImage">
              <img src="assets/images/cardImage.png" alt="" />
            </div>
          </div>

          <div class="sliderCard">
            <div class="cardDetails">
              <span
                >2 mins read <img src="assets/images/cardLine.svg" alt="" />Jan
                31, 2024</span
              >
              <h5>Freelance Leaders, 10 More Ways To Grow Your Business</h5>
              <p>
                If you are a freelance startup team worried about near-term
                success and hoping to be saved by investors...
              </p>
            </div>
            <div class="cardImage">
              <img src="assets/images/cardImage.png" alt="" />
            </div>
          </div>

          <div class="sliderCard">
            <div class="cardDetails">
              <span
                >2 mins read <img src="assets/images/cardLine.svg" alt="" />Jan
                31, 2024</span
              >
              <h5>Freelance Leaders, 10 More Ways To Grow Your Business</h5>
              <p>
                If you are a freelance startup team worried about near-term
                success and hoping to be saved by investors...
              </p>
            </div>
            <div class="cardImage">
              <img src="assets/images/cardImage.png" alt="" />
            </div>
          </div>
          <div class="sliderCard">
            <div class="cardDetails">
              <span
                >2 mins read <img src="assets/images/cardLine.svg" alt="" />Jan
                31, 2024</span
              >
              <h5>Freelance Leaders, 10 More Ways To Grow Your Business</h5>
              <p>
                If you are a freelance startup team worried about near-term
                success and hoping to be saved by investors...
              </p>
            </div>
            <div class="cardImage">
              <img src="assets/images/cardImage.png" alt="" />
            </div>
          </div>
          <div class="sliderCard">
            <div class="cardDetails">
              <span
                >2 mins read <img src="assets/images/cardLine.svg" alt="" />Jan
                31, 2024</span
              >
              <h5>Freelance Leaders, 10 More Ways To Grow Your Business</h5>
              <p>
                If you are a freelance startup team worried about near-term
                success and hoping to be saved by investors...
              </p>
            </div>
            <div class="cardImage">
              <img src="assets/images/cardImage.png" alt="" />
            </div>
          </div>
        </div>
        <div class="customButtons">
          <button class="prev">
            <img src="assets/images/leftArrow.svg" alt="" />
          </button>
          <button class="next">
            <img src="assets/images/rightArrow.svg" alt="" />
          </button>
        </div>
      </div>
    </section>

    <section class="accor">
      <div class="container accorContainer">
        <h3>Current Job Openings</h3>
        <div class="accordionDetails">
          <div class="accordion">
            <p>Backend Development - Lead</p>
            <div class="locations">
              <div class="imageContent">
                <img src="assets/images/location.svg" alt="" />Bangalore
              </div>
              <div class="imageContent">
                <img src="assets/images/experience.svg" alt="" />+5 years
                Experience
              </div>
              <div class="imageContent">
                <img src="assets/images/group.svg" alt="" />Full Time
              </div>
            </div>
            <span class="down-arrow">
              <img src="assets/images/downArrow.svg" alt="Down arrow" />
            </span>
          </div>
          <div class="panel">
            <h4>Requirements</h4>
            <p>
              To provide sales and marketing support in building a pipeline of
              leads to meet business plans, quotas and company objectives.
              Responsible for generating leads through phone calls, social media
              and emails.
            </p>
          </div>
        </div>
        <div class="accordionDetails">
          <div class="accordion">
            <p>Backend Development - Lead</p>
            <div class="locations">
              <div class="imageContent">
                <img src="assets/images/location.svg" alt="" />Bangalore
              </div>
              <div class="imageContent">
                <img src="assets/images/experience.svg" alt="" />+5 years
                Experience
              </div>
              <div class="imageContent">
                <img src="assets/images/group.svg" alt="" />Full Time
              </div>
            </div>
            <span class="down-arrow">
              <img src="assets/images/downArrow.svg" alt="Down arrow" />
            </span>
          </div>
          <div class="panel">
            <h4>Requirements</h4>
            <p>
              To provide sales and marketing support in building a pipeline of
              leads to meet business plans, quotas and company objectives.
              Responsible for generating leads through phone calls, social media
              and emails.
            </p>
          </div>
        </div>
        <div class="accordionDetails">
          <div class="accordion">
            <p>Backend Development - Lead</p>
            <div class="locations">
              <div class="imageContent">
                <img src="assets/images/location.svg" alt="" />Bangalore
              </div>
              <div class="imageContent">
                <img src="assets/images/experience.svg" alt="" />+5 years
                Experience
              </div>
              <div class="imageContent">
                <img src="assets/images/group.svg" alt="" />Full Time
              </div>
            </div>
            <span class="down-arrow">
              <img src="assets/images/downArrow.svg" alt="Down arrow" />
            </span>
          </div>
          <div class="panel">
            <h4>Requirements</h4>
            <p>
              To provide sales and marketing support in building a pipeline of
              leads to meet business plans, quotas and company objectives.
              Responsible for generating leads through phone calls, social media
              and emails.
            </p>
          </div>
        </div>
      </div>
    </section>

     <section class="forms">
      <div class="container formsContainer">
        <div class="formHeading">
          <h3>Get started Now</h3>
          <p>Let's get started now and unlock new possibilities.</p>
        </div>
        <div class="formContent">
          <form id="myForm">
            <div class="formNameContent">
              <div class="formElement">
                <label for="email">Email Address <span>*</span></label>
                <input
                  type="text"
                  id="email"
                  name="email"
                  placeholder="eg. name@example.com"
                />
              </div>

              <div class="formElement">
                <label for="fullname">Full name <span>*</span></label>
                <input
                  type="text"
                  id="fullname"
                  name="fullname"
                  placeholder="eg. your name"
                />
              </div>
            </div>
            <div class="formNameContent">
              <div class="formElement contactForm">
                <label for="product">Product Inqiuiry </label>
                <select     id="product" name="product">
                  <option value="none" selected disabled hidden>
                    Please Select
                  </option>
                  <option value="australia">Australia</option>
                  <option value="canada">Canada</option>
                  <option value="usa">USA</option>
                </select>
              </div>
              <div class="formElement">
                <label for="lname">Company Name <span>*</span></label>
                <input
                  type="text"
                  id="companyname"
                  name="companyname"
                  placeholder="eg. your company name"
                />
              </div>
            </div>
            <div class="formNameContent">
              <div class="formElement contactForm">
                <label for="industry">Industry</label>

                <select   id="industry" name="industry">
                  <option value="none" selected disabled hidden>
                    Please Select
                  </option>
                  <option value="australia">Australia</option>
                  <option value="canada">Canada</option>
                  <option value="usa">USA</option>
                </select>
              </div>
              <div class="formElement contactForm">
                <label for="country">Country / Region <span>*</span></label>

                <select    id="country" name="country">
                  <option value="none" selected disabled hidden>
                    Please Select
                  </option>
                  <option value="Singapore" selected>Singapore</option>
                  <option value="canada">Canada</option>
                  <option value="usa">USA</option>
                </select>
              </div>
            </div>
            <div class="textarea">
              <label for="textarea">Business Inquiry Message</label>

              <textarea
                id="textarea"
                name="textarea"
                rows="4"
                cols="0"
                placeholder="Type Here"
              >
              </textarea>
            </div>
            <div class="submit"><input type="submit" /></div>
          </form>
        </div>
      </div>
    </section>

    <section class="fasttrack">
      <div class="container fasttrackContainer">
        <div class="fasttrackContent">
          <h3>
            Fast-track your go to market, with our
            <span>Low-code plug-and-play Embedded Credit Modules</span>
          </h3>
          <p>
            With financing options like Buy-Now-Pay-Later (BNPL), seller
            financing, and short-term working capital, we allow businesses like
            yours to empower millions of SMEs around the globe
          </p>
          <button>
            Get Started <img src="assets/images/rightArrowTrack.svg" alt="" />
          </button>
        </div>
        <div class="fasttractImageSection firstImageSection">
          <div class="backgroundColor">
            <div class="imageContent fileImage">
              <div class="image">
                <p>Flexible Payment Terms</p>
                <div class="imageGif"></div>
              </div>
              <div class="imagePara">
                <p>
                  Choose payment terms for your customers from 14 to 120 days -
                  according to the needs of your company.
                </p>
              </div>
            </div>
          </div>

          <div class="backgroundColor">
            <div class="imageContent coinImage">
              <div class="image">
                <p>Flexible Payment Terms</p>
                <div class="imageGif"></div>
              </div>
              <div class="imagePara">
                <p>
                  Choose payment terms for your customers from 14 to 120 days -
                  according to the needs of your company.
                </p>
              </div>
            </div>
          </div>
        </div>

        <div class="fasttractImageSection secondImageSection">
          <div class="backgroundColor">
            <div class="imageContent fingerImage">
              <div class="image">
                <p>Flexible Payment Terms</p>
                <div class="imageGif"></div>
              </div>
              <div class="imagePara">
                <p>
                  Choose payment terms for your customers from 14 to 120 days -
                  according to the needs of your company.
                </p>
              </div>
            </div>
          </div>
          <div class="backgroundColor">
            <div class="imageContent rotateImage">
              <div class="image">
                <p>Flexible Payment Terms</p>
                <div class="imageGif"></div>
              </div>
              <div class="imagePara">
                <p>
                  Choose payment terms for your customers from 14 to 120 days -
                  according to the needs of your company.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- tabSection -->
    <section class="tabs" id="joinUs">
      <div class="container tabsContainer">
        <h2>We Are Here To Help You</h2>
        <p>Here are our most frequently asked questions and answers to them</p>
        <div class="tabDetails">
          <div class="tab">
            <button
              class="tablinks"
              onclick="openCity(event, 'infertility')"
              id="defaultOpen"
            >
              Infertility Basics
            </button>
            <button class="tablinks" onclick="openCity(event, 'female')">
              Female Reproductive Health
            </button>
            <button class="tablinks" onclick="openCity(event, 'treatment')">
              Treatment Options
            </button>
          </div>

          <div id="infertility" class="tabcontent">
            <div class="accordionDetails">
              <div class="accordion">
                <h3>What is infertility?</h3>

                <span class="down-arrow">
                  <img src="assets/images/downArrow.svg" alt="Down arrow" />
                </span>
              </div>
              <div class="panel">
                <p>
                  World Health Organization (WHO) definition of infertility is
                  failure to conceive following twelve months of unprotected
                  intercourse in absence of any known pathology.
                </p>
              </div>
            </div>
          </div>

          <div id="female" class="tabcontent">
            <div class="accordionDetails">
              <div class="accordion">
                <h3>How common is infertility across the world?</h3>

                <span class="down-arrow">
                  <img src="assets/images/downArrow.svg" alt="Down arrow" />
                </span>
              </div>
              <div class="panel">
                <p>
                  World Health Organization (WHO) definition of infertility is
                  failure to conceive following twelve months of unprotected
                  intercourse in absence of any known pathology.
                </p>
              </div>
            </div>
            <div class="accordionDetails">
              <div class="accordion">
                <h3>What are the conditions leading to infertility?</h3>

                <span class="down-arrow">
                  <img src="assets/images/downArrow.svg" alt="Down arrow" />
                </span>
              </div>
              <div class="panel">
                <p>
                  World Health Organization (WHO) definition of infertility is
                  failure to conceive following twelve months of unprotected
                  intercourse in absence of any known pathology.
                </p>
              </div>
            </div>
          </div>

          <div id="treatment" class="tabcontent">
            <div class="accordionDetails">
              <div class="accordion">
                <h3>
                  Do painful periods or longer intervals (5-6 week) between
                  periods cause infertility?
                </h3>

                <span class="down-arrow">
                  <img src="assets/images/downArrow.svg" alt="Down arrow" />
                </span>
              </div>
              <div class="panel">
                <p>
                  World Health Organization (WHO) definition of infertility is
                  failure to conceive following twelve months of unprotected
                  intercourse in absence of any known pathology.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <script src="./assets/js/index.js"></script>
  </body>
</html>
